<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#ffffff" >

        <RelativeLayout
            android:id="@+id/relativeLayout_top"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/top_" >

            <ImageView
                android:id="@+id/imageView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/logo" />

            <ImageButton
                android:id="@+id/imagebutton_backout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="14dp"
                android:background="@drawable/backout" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/relativeLayout_md"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_below="@+id/relativeLayout_top"
            android:background="@drawable/md_bg" >

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="15dp"
                android:text="短信支付"
                android:textColor="#089afc"
                android:textSize="20dp" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/show_view"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@+id/textView1"
            android:layout_below="@+id/relativeLayout_md" >
            
            <LinearLayout
                android:id="@+id/linear_view"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp" 
                android:gravity="center"
                android:orientation="horizontal">

                
                <ImageView
                    android:id="@+id/imageView_fail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/no_network" 
                    
                    />

                <TextView
                    android:id="@+id/textView_no_network"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    
                    />
            </LinearLayout>


            <TextView
                android:id="@+id/textView_toast"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linear_view"
                android:layout_centerHorizontal="true"
               />
            
            
            <LinearLayout 
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/textView_toast"
                android:layout_marginTop="10dp"
                android:orientation="horizontal"
                android:padding="15dp"
                >
                
                <ImageButton 
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:id="@+id/imageButton_return"
                    android:background="@drawable/return_bt"/>
                <ImageButton 
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:id="@+id/imageButton_set"
                    android:background="@drawable/set"/>
                
            </LinearLayout>
        </RelativeLayout>

        <ImageView
            android:id="@+id/imageView5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/show_view"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="17dp"
            android:src="@drawable/secretary" />

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/imageView5"
            android:layout_marginTop="30dp" >

            <ImageView
                android:id="@+id/imageView6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/logo_bottom" />
        </RelativeLayout>
    </RelativeLayout>

</ScrollView>